/* CSS Document */

/*clear bootstrap*/
body{ font-family: '微軟雅黑', 'sans-serif', 'Helvetica', 'Arial'; color:#444444;}
.container{ padding-left:0!important; padding-right:0!important; 
width:1200px;
height:320px;
} 
.container .titbar {
  width: 1200px;
  height: 40px;
  overflow: hidden;
  margin-bottom: 10px;

}
.container .titbar span {
  display: block;
  height: 35px;
  line-height: 30px;
  font-size: 30px;
  font-weight: bold;
  border-bottom: 6px solid #aadcdf;
  padding: 0 5px;
  float: left;
  margin-left: 485px;
}

.container .titbar p {
     float: right;
    line-height:60px;
    color: #848282;
    font-size: 12px;
	font-weight: bold;
	margin-right: 42px;
}








/*clear bootstrap
.icontainer{ padding-left:15px!important; padding-right:15px!important; }
*/
.icontainer{ padding-left:0px!important; padding-right:0px!important; }

.row{ margin-left:0!important; margin-right:0!important; }
p{ margin-bottom:0;}
a{ text-decoration:none !important;}
div[class*="col"]{ padding-left:0 !important; padding-right:0 !important; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{ margin-bottom:0 !important;}
.btn.focus, .btn:focus {outline: 0;box-shadow: 0 0 0 0 ;}
a{-webkit-transition: 0.2s;transition: 0.2s;}
.m_posrel{ position:relative}
.m_marlr_20{ margin-left:0px; margin-right:20px;}
.m_padt10{ padding-top:10px;}
.m_padb10{ padding-bottom:10px;}
.m_padt30{ padding-top:30px;}
.m_padb40{ /*padding-bottom:40px;*/}
.m_padb30{ padding-bottom:30px;}
.m_mart30{ margin-top:30px;}
.m_mar0{ margin:0 !important;}
.m_pad0{ padding:0 !important;}
.m_padt20 { padding-top:20px}
.m_padl0{ padding-left:0;}
.m_padb20 { padding-bottom:20px}
.m_h0{ height:0;}
 .m_marb20_lfc{ margin-bottom:20px;}

@media screen and (max-width: 991px) {
 .m_padrl15{ padding-left:15px; padding-right:15px;}
 .m_h0{ height:auto; margin-top:20px;}
 .m_mart10_s{ margin-top:10px;}
 .m_mart20_s{ margin-top:20px;}
 .m_marb20_s{ margin-bottom:20px;}
 .m_mart30_s{ margin-top:30px;}
 .m_center_s{ text-align:center}
.m_h2_linelf{ width:0px !important;}
.m_h2_linert{ width:0px !important;}
}

/*top*/
.m_logo{ width:961px; height:90px;  margin-right:40px}
.m_language .dropdown-toggle::after{ border:0;}
.m_lang_btn{ font-size:16px;  padding:0px 20px; display:block; text-align:center;}
.m_lang_fa{ padding-right:1px; font-size: 18px; }
.m_lang_current{ padding-left: 10px; }
.m_drop_menu{ min-width: 7rem; padding:0;}
.m_drop_menu .dropdown-item{ padding:10px; text-align:center; border-bottom:1px solid #efeef0;}
.m_drop_menu .dropdown-item:active {background-color:#aa9dc2;}
/*top_phone*/
.p_hd_s{ font-size:30px;}
.m_pfplog_s{ display:block; margin:0px auto;/* height: 70px; */ margin-top: 6px;max-height: 65px;}
div[class*="col"].m_pfp_logos { padding-top: 8px; }
.myCanvasNav.canvi-navbar.is-canvi-open { border-left: 1px solid #ddd; z-index: 103 !important; }
.canvi-user-info__image { padding-top: 7px; }



/*logo*/
.p_mn{ /*margin-top:160px;*/ }
@media screen and (max-width: 1199px) {
    .p_hd{ display:none !important;}
	.p_hd_s{ display:block !important;}
}

 
/*3ben*/
/* .RollingLogoMobile{display: none;} */
.m_nav{ height:50px; line-height:50px; margin-top: -30px;}
.m_tbtn_circle{ width: 60px; height: 60px; border-radius: 50%;display: block; background-position: center center; background-repeat: no-repeat;  margin-left:auto; margin-right:auto;}
.m_tbtn_fa{ font-size:28px;  display:block; margin-top:8px;  }
.m_tbtn_p{ font-size:18px; font-weight:bold; padding-top:10px;}

@media screen and (max-width: 476px) {
   .m_tbtn_circle{ width:50px; height:50px;}
   .m_tbtn_p { font-size:14px; }
   .m_tbtn_fa{ margin-top:10px;}
/*   .RollingLogo{
   	   display: none;
   }
   .RollingLogoMobile{
	   display: block;
   }
   */
}
@media screen and (max-width: 360px) {
  .m_tbtn_p { font-size:12px; font-weight:normal !important;}
  .m_tbtn_fa{ margin-top:10px;}
  
}


/*title*/
.m_h2_linelf{ border-bottom:1px solid #cac8c8; position:relative; display:block; width:100px;}
.m_h2_linert{ border-bottom:1px solid #cac8c8; position:relative; display:block; width:100px;}
.m_tit_h2{font-size:30px; font-weight:bold;}
.m_marlr20{ margin-left:20px; margin-right:20px;}


/*more*/
.m_abtn{ font-size:16px; padding:8px 30px; display:block; text-align:center;  float:right; margin:20px 0 0; }

/*news*/
.m_abnews{ font-size:18px; display:block;   text-align:center; color:#ffffff;  background: rgba(63, 62, 63, 0.9); position:absolute; bottom:-1px; width:100%; padding:6px 0; }
.m_mask{ font-size:18px; display:none;   text-align:center; color:#ffffff;  background: rgba(0, 0, 0, 0.6); position:absolute; bottom:0; width:100%; height:100%; display:none;}
.m_mask_news{ position:relative; top:45%; color:#ffffff;}
.m_mask_news:hover{ color:#ffffff;}
.m_news_faphone{ padding:0 10px;}
.m_posrel:hover .m_mask{
	display: block;
	cursor: pointer;
}
.m_posrel:hover .cm_abnews{
	display: none;
}
/*photo*/
.m_pt{  overflow:hidden; border:1px solid #ecebeb; padding:8px;  margin: 0px 5px 10px 5px; background:#ffffff; }
@media screen and (max-width: 1199px) {
  .m_pt{ }
}
@media screen and (max-width: 991px) {
  .p_mn{ margin-top:81px;}
}
@media screen and (max-width: 900px) {
 .m_pt { height:auto;}
}
@media screen and (min-width: 1250px) {
 #div_ENews  h3{
	 font-size: 28px;
	 padding-top: 10px !important;
 }
 .video-js { height: auto; min-height: 350px;}
 .NoContent529 {
    width: 35%;
}
}
/*about*/
.m_subtit{ font-size:20px; font-weight:bold; color:#444444; line-height:20px; padding-left:10px; }
.m_about_abtn { float:right; }
.m_fabtn{ width:100%; font-size:18px; font-weight:bold;}
.video-grid img {max-width:100%; height: auto;}
.m_about{ font-size:16px; line-height:31px; color:#444444;}
#video_preregfaq {  width: 90%;}

/* email*/
.m_ingroup{ background:#ffffff; border:1px solid #153f7c; border-radius:3px; }
.m_fcontrol{ border:none; padding:0; background:#ffffff; padding:10px;}
.m_ebtn{ border:none; font-size:16px; line-height:normal; padding:0; padding:8px 30px; display:block; text-align:center; margin:10px;}
.form-control:focus { color: #495057; background-color: #ffffff; border-color: #1e4a8b; outline: 0; box-shadow: 0 0 0 0;}

/*sponsor*/
.m_nav_link{font-size: 22px; padding:8px 30px; display:block; text-align:center; font-weight:bold;}
.m_brnone{ border-right:none;}
.m_sw{ width:40px; height:40px; line-height:40px; text-align:center; display:block;}
.m_spo_logo{ border:1px solid #cacaca;  width:223px; margin:0 20px;}
.m_spo_tit{font-size:24px; font-weight:bold;  line-height:20px; padding-left:10px; }
.m_spo .nav-tabs{ border-bottom:none;float:left}
.m_spn_li li{ line-height:26px;font-size: 16px;}
.snsModal_Wechat { max-width: 275px;padding-top:19%; }
@media screen and (max-width: 767px) {
.snsModal_Wechat {
    padding-top: 44% ;
}
.tab-content>.tab-pane{ display:block;}
.fade { opacity: 1;}
.m_spo_logo{ width:auto;}
#widget-subscribe-form-email{
	border-radius: 5px 5px 0 0;
}
#div_ENews .subscribe-btn{
	border-radius: 0 0 5px 5px !important;
}
}
@media screen and (max-width: 1249px){

#div_ENews .EnNew_Sub_Box H3 {
    padding-left: 0;
    width: 100%;
    text-align: center;
}

.section-padding {
    padding: 0px;
}

}

/*sns*/
.sns .m_tit_h2{ font-size:24px;}
.m_sns_fa{  font-size:46px; padding:0 40px;}
@media screen and (max-width: 767px){
	.cm_sns .m_marlr20{ margin-left:0; margin-right:0;}
	#back2top{
		visibility: visible !important;
        opacity: 1 !important;
	}
}

@media screen and (max-width: 542px){
	.m_sns_fa{  padding:0 20px;}
}
@media screen and (max-width: 383px){
	.m_sns_fa{  font-size:36px; padding:0 18px;}
}
@media screen and (max-width: 330px){
	.m_sns_fa{  font-size:30px; padding:0 10px;}
}
.m_sns_a{ line-height:0;}
.m_wechat_show{ position:absolute; top:-135px;  left:-190px; }
.m_news_phone {  text-align: center; display: block; font-weight: bold;  font-size: 20px;}



/*footer*/
.m_adsale{ height:40px;}
.m_footer_menu a{ color:#ffffff; font-size:14px; border-right:1px solid #ffffff; padding:0 10px; line-height:14px;}
.m_footer_menu a:first-child{  padding-left:0;}
.m_footer_menu a:last-child{ border-right:none}
/* .m_brnone{ border-right:none !important;} */
.m_copyright, .m_copyright a { font-size:14px; color:#ffffff; line-height:20px;}
.m_mart10{ margin-top:10px;}
.m_copyright{ padding-left:10px;}
@media screen and (max-width: 767px){
	.m_footer_logo{ width:80% !important;}
}


/*nav pc*/
.m_nav li{ list-style-type:none}
.m_nav ul{ padding:0;}
.m_nav .m_nav_fas{ padding-left:6px;}
.m_nav_li_pt_a{  font-size:18px; font-weight:bold;}
.m_nav_fapt{ padding:5px 0; display:block;}
.navContent li{ line-height:25px; margin-bottom: 15px;}
.nav-icon-home{ font-size: 22px; color:#ffffff; vertical-align: middle;}
.booNavigation {position: relative;}
.m_nav_fapt{display:block;padding-bottom: 10px;}
.fa-landmark:before{ font-size:26px;}
.fa-user:before{ font-size:26px;}
.m_nav_li_tit{ font-size:16px; font-weight:bold; margin: 0 0 0 25%; max-width: 75%; text-align: left;}
.cm_nav_li_div{ margin:0 0 0 25%; max-width: 75%; text-align: left; }
.booNavigation li.navItem {
	 text-align:center; padding: 0px 50px; float: left;  text-decoration: none; 
transition: all .3s ease; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease;}
.booNavigation li.navItem:hover { cursor: pointer;}
.booNavigation li.navItem > a {  font-size:16px; font-weight:bold;}
.booNavigation li.navItem .navContent { left: 0; position:fixed; top: 160px; width: 100%; z-index: 999; height: initial !important; }
/*.booNavigation .navContent > li { float: left; width: 30%;  margin:20px 0;}*/
.booNavigation .navContent > li { width: 24%;  margin:20px 0; display: inline-grid; vertical-align: top; }
.booNavigation .navContent ul li a {font-size: 16px; display: block; transition: all .3s ease;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; }
.booNavigation .navContent ul li a:hover { padding-left: 20px;}


/*nav phone*/
.sliding-menu { overflow: hidden; position: relative; }
.sliding-menu ul { float: left; margin: 0; }
.sliding-menu li { list-style: none; margin: 0;  }
.sliding-menu a { display: block; padding: 1em; }
.sliding-menu a.nav:before { content: '\3009'; float: right; margin-left: 1em; }
.sliding-menu a.back:before { content: '\3008'; float: left; margin-right: 1em; }

#menu :before,
#menu :after {  margin: 0; outline: none; padding: 0; }
#menu  ul{ padding:0;}
#menu.menu_hide { display: none; }
.canvi-user-info{ padding:0 20px !important; }
.canvi-navigation__text{ font-size:16px !important; font-weight:bold !important; color:#444444 !important;}
/* .cm_phd_s{ border-bottom: 1px solid #ddd; } */

/* Layout Header */

.header_href { color: #004d9d; }

.page_title{ font-size:28px; color:#004d9d; padding-left:15px; border-left: 6px solid #004d9d; margin-top: 5px; }

@media screen and (max-width: 1249px) {
    .cm_subtit{ width:100%; margin:0px auto; float: left; }
	 .m_h0 { height: auto;margin-top: 20px;}
    .m_mart20_s { margin-top: 20px;}
}

/* nav_webslidemenu */
.wsmenucontainer { background-color: #fff; }
.wsmenu > .wsmenu-list > li > a.menuhomeicon i { font-size: 22px; }
.wsmenu > .wsmenu-list > li > a { border-bottom: 0px; vertical-align: middle; font-size:16px; font-weight:bold; }
.wsmenu > .wsmenu-list > li > a { display: inline-flex; color: #fff; }
.wsmenu > .wsmenu-list > li > a:hover { color: #fff; background:#1f5a98; }
.wsmenu > .wsmenu-list > li > a.active i { color: #fff; }
.wsmenu > .wsmenu-list > li:hover > a { color: #fff; }
.wsmenu > .wsmenu-list > li > .wsmegamenu { top: 46px; }
.wsmenu > .wsmenu-list > li > .wsmegamenu { top: 46px; 
	-o-transition: -o-transform 0.3s, opacity 0s; -ms-transition: -ms-transform 0.3s, opacity 0s; -moz-transition: -moz-transform 0.3s, opacity 0s; -webkit-transition: -webkit-transform 0.3s, opacity 0s; 
}
.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list .title { color: #004d9d; padding-left: 10px;  font-size: 16px; font-weight: bold; }
.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list .menu_form_link:hover > a { color: #004d9d; }
.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li .cm_nav_li_btn {text-align: center; background: #efeef3;
   display: block;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;}
.wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li .cm_nav_li_btn:hover {
	padding-left:20px;
   
}



.wsmainwp.wsfixed { background-color: #004d9d; }
.wsanimated-arrow { margin: 7px 0 0 25px; top: 15px; }

@keyframes menu_form_link_hover {
    0% { transform: translateX(0px); }
  100% { transform: translateX(10px); }
}

@keyframes menu_form_link_hover_mobile {
    0% { transform: translateX(5px); }
  100% { transform: translateX(15px); }
}

#PInsideContent { max-width: 1140px; }
.i-kfc-wx .s_qr {
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    right: 70px;
    bottom: 20px;
    height: 0;
    width: 0;
    background-image: url(../images/weixinqr.jpg);
    background-size: 100%;
    box-shadow: 0 0 5px #E65513;
}
#div_PreReferral button{
	background: #004d9d !important;
}

.vjs-fluid { padding-top: 0!important; }
.video-js { width: initial; height: initial;}
.col-form-label > label {
    letter-spacing: 0px;
    font-size: 16px;
    margin-bottom: 0px;
    color: black;
}

.span_Exhc{
    font-size: 16px;
    color: black;
}
.show-press-list table,.exhibitor-press-list table{
	margin-bottom: 5px !important;
}
.logo_list p{
	text-align: center;
	font-size: 1rem;
}
#btnPreregMobSubmit:hover{
	cursor: pointer;
}


/* GDPR */
div[class*="col"].cc-window {
    padding-left: 1.8em !important;
    padding-right: 1.8em !important;
}

.floor1 {margin:10px 0;}
.floor1 li {padding-left: 0; padding-right: 0;}
.floor1 li a{display:block; width:100%; padding:18px 0; border-bottom:1px solid #98c4e2;  -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear; border-right:1px solid #98c4e2; background-color:#0066ad; text-align: center;}
.floor1 li a:hover{background-color:#979595;}
.floor1 li a strong{font-size:1.3rem; color:#fff; font-weight:100; letter-spacing:5px; padding-bottom: 4px;}
.floor1 li a span{font-size:0.8rem; color:#fff; letter-spacing:2px;}


.w-anniu .anniu a{
	 float:left;
	 display: block;
	 width:290px;
	 height:95px;
	 margin-top:5px;
	 position:relative;
	 background-image: url(../images/anniu.png);
	 background-repeat:no-repeat;
	 -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	 -o-transition: all 0.2s linear;
	 -ms-transition: all 0.2s linear;
	 transition: all 0.2s linear;
     border-right:1px solid #98c4e2;
	 }
.w-anniu .anniu a strong{position:absolute; left:95px; top:19px; font-size:24px; color:#fff; font-weight:100; letter-spacing:5px;}
.w-anniu .anniu a span{position:absolute; left:95px; top:52px; font-size:12px; color:#fff; letter-spacing:2px;}
.w-anniu .anniu a.anniu1{background-color:#0066ad;background-position: 0 0;}
.w-anniu .anniu a.anniu1:hover{ background-color:#979595; background-position: 0 0;}
.w-anniu .anniu a.anniu2{background-color:#0066ad; background-position: 0 -100px;}
.w-anniu .anniu a.anniu2:hover{ background-color:#979595; background-position: 0 -100px;}
.w-anniu .anniu a.anniu3{background-color:#0066ad; background-position: 0 -200px;}
.w-anniu .anniu a.anniu3:hover{ background-color:#979595; background-position: 0 -200px;}
.w-anniu .anniu a.anniu4{background-color:#0066ad; background-position: 0 -300px;}
.w-anniu .anniu a.anniu4:hover{ background-color:#979595; background-position: 0 -300px;}


/**/
.w-list{clear:both; background:#fff;padding:20px 0px 0px 0px;width: 1200px;
    margin: 0 auto;}
.w-tit{ font-size:26px; height:60px; line-height:60px; overflow:hidden; border-bottom:#ddd solid 1px; color:#0066ad;font-weight: bold;}
.w-tiit{ font-size:20px; height:30px; line-height:24px; overflow:hidden; border-bottom:#ddd solid 1px; color:#0066ad;font-weight: bold;}
.w-tit a{ float:right; display: inline-block; font-size:14px;}
.w570{ width:570px;}
.w-news{margin-top:20px;}
.w-news img{display:block; width:100%; height:210px;}
.w-news div { border-bottom:#ddd dashed 1px; margin-bottom:10px;padding-bottom:10px;}
.w-news div a{ font-size:16px; display:block; font-weight:bolder; height:25px; overflow:hidden;}
.w-news div a:hover{ }
.w-news div p{ text-indent:2em; color:#888; font-size:14px; line-height:150%; margin-top:10px;}
.w-news ul{ clear:both; width:100%;}
.w-news ul li{ clear:both; height:32px; line-height:32px; list-style: none;overflow:hidden;overflow:hidden;}
.w-news ul li a{ height:32px; font-size:16px;overflow:hidden;}
.w-news ul li span{ color:#999; margin-right:20px;}
.left{float:left;}
.right{float:right;}
.shi{margin-top: 20px;}
.booking a img{
	margin-top:10px;
}
/**/
.w-box-link{padding:15px 0;}
.w-box-link h1{ color:#FF5E19; font-size:26px; height:65px; position:relative;font-weight:normal; } 
.w-box-link h1 a{ color:#0066ad; }
.w-box-link h1 a:hover{}

.w-link {width:100%;height:60px; position:relative;}
.w-link-list {display:block;zoom:1;position:absolute;left:0px;top:0px;width:1160px;height:160px;overflow:hidden;}
.w-link-list li{float:left; width:14.28%;}
.w-link-list li a{ display:block; width:161px; border:#eee solid 1px; margin:1px;}
.w-link-list li img{display:block;width: 100%;height: 70px; }

.w-link a.sPrev, .w-link a.sNext{position:absolute;top:-40px;display:block;width:20px;height:20px;cursor:pointer; overflow:hidden;}
.w-link a.sPrev{right:25px; background:#0066ad url(../images/prev.png) 0 center no-repeat;}
.w-link a.sNext{right:0px; background:#0066ad url(../images/next.png) right center no-repeat;}
.img_media{border:1px #ddd solid;}

/**/
.huigu{}
.huigu li{ float:left; width:284px; background: #CACFD2; height: 180px; overflow: hidden ;font-size:16px; margin-right:8px; margin-top:8px;}
.jiabin td a{display:block; width:284px; height: 180px; overflow: hidden ;font-size:16px; margin-right:8px; margin-top:8px;}
.huigu li:nth-child(4){ margin-right:0px;}
.huigu li:nth-child(8){ margin-right:0px;}
.huigu li div,.jiabin div{position: relative; width: 100%; height: 180px; overflow: hidden;}
.huigu li p,.jiabin p{position:absolute;bottom:0px;left:0;background:rgba(0,0,0,0.5);color:#FFF;z-index:1;width:100%;height:35px;line-height:35px;
 text-align: center;font-size:12px;}
.huigu li img,.jiabin img{display: block; height: 180px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	width: 295px;}
.huigu li:hover img,.jiabin img:hover{width:324px; height:200px; margin:-10px -20px;}


/*************************************重点展商***********************************************/
.m {
    margin: auto;
    width: 1150px;
    background: #FFFFFF;
    clear: both;
}

.center_title {
    padding: -30px 6px 10px 6px;
    height: 60px;
    text-align: center;
}
.center_title strong {
    font-size: 30px;
    color: #5f5f5f;
}
.center_title span {
    font-size: 14px;
    color: #999999;
    margin: 10px;
}
.center_xian {
    padding: -30px 6px 10px 6px;
    height: 14px;
    background: url(../images/jiantou.jpg) no-repeat center center;
    clear: both;
}
.media {
    width: 1180px;
    height: 190px;
}

.medialogo li {
    width: 180px;
    height: 100px;
    float: left;
    margin-right: 24px;
    margin-top: 14px;
    text-align: center;
	margin-bottom:10px;
}
.medialogo li img {
	width: 180px;
    max-width: 180px;
	 height: 100px;
    /*width: 100%;*/
    min-height: 65px;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #e5e5e5;
}






/**************城管论坛***********/
.mm {
    margin: auto;
    width: 1200px;
    background: #FFFFFF;
    clear: both;
}

.center_title {
    padding: -30px 6px 10px 6px;
    height: 60px;
    text-align: center;
}

.center_title strong {
    font-size: 30px;
    color: #5f5f5f;
}

.center_title span {
    font-size: 14px;
    color: #999999;
    margin: 10px;
}
.center_xian {
    padding: -30px 6px 10px 6px;
    height: 14px;
    background: url(/njzbh/static/image/jiantoua.jpg) no-repeat;
    clear: both;
}

.video_list {
    width: 1200px;
    overflow: hidden;
}

ul, form {
    margin: 0px;
    padding: 0px;
}

.video_list ul li {
    float: left;
    *display: inline;
    overflow: hidden;
    margin: 20px 4px 0 0px;
    width: 580px;
    font-size: 12px;
    padding-bottom: 3px;
    border-bottom: 3px solid #ebebeb;
    background: #F9F9F9;
}

.video_list ul li .video_main {
    display: block;
    width: 100%;
    height: 340px;
    position: relative;
    overflow: hidden;
}

.video_list ul li .video_main img {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.video_list ul li .vtitle {
    display: block;
    height: 25px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    color: #3a3a3a;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
    overflow: hidden;
    text-align: center;
}

.i-floor1 {position: relative; top: -20px;}
.i-floor1 h2 {margin: 40px auto 0; padding: 50px 0 15px; font-size: 30px; font-weight: bold; text-align: center; color: #0E70B6; background: url("../image/upbuttonv.png") no-repeat center top;}
.i-floor1 div .desc {float: left; width: 49%;}
.i-floor1 div .desc p {text-indent: 2em; margin: 10px 0; line-height: 24px; text-align: justify;}
.i-floor1 div .desc a.imore {display: inline-block; margin: 10px 0; width: 70px; height: 26px; background: url("../image/imore.png") no-repeat center center;}
.i-floor1 div .pic {float: right; width: 49%;}
.i-floor1 div .pic img {width:100%; height: 100%;}

.i-floor3 {margin: 30px auto;}
.i-floor3 h2 {margin: 40px auto 0; padding: 50px 0 15px; font-size: 30px; font-weight: bold; text-align: center; color: #0E70B6; background: url("../image/upbuttonv.png") no-repeat center top;}
.i-floor3 ul.ixwzx {margin-bottom: 25px;}
.i-floor3 ul.ixwzx li {float: left; width: 32%; margin-right: 24px;}
.i-floor3 ul.ixwzx li:last-child {margin-right: 0px;}
.i-floor3 ul.ixwzx li img {width: 100%; height: 230px;}
.i-floor3 ul.ixwzx li a.t {display: inline-block; margin: 10px 0;}
.i-floor3 .ixw-li h3 {margin: 0; padding: 5px 15px; background: #f1f1f1;}
.i-floor3 .ixw-li h3 a {font-size: 16px; font-weight: bold;}
.i-floor3 .ixw-li {float: left; width: 32%; margin-right: 24px;}
.i-floor3 .ixw-li:last-child {margin-right: 0;}
.i-floor3 .ixw-li ul {padding: 10px 0;}
.i-floor3 .ixw-li ul li {margin: 10px 0 0; padding: 0 0 100px 0; border-bottom: 1px dotted #999;}
.i-floor3 .ixw-li ul li .pic {float: left; width: 30%; height: 80px;}
.i-floor3 .ixw-li ul li .pic img {width: 100%; height: 100%;}
.i-floor3 .ixw-li ul li .else {float: right; width: 68%; position: relative; height: 80px;}
.i-floor3 .ixw-li ul li .else span {display: inline-block; position: absolute; left: 0; bottom: 5px; color: #999;}

/***********商机对接代码开始**************/
.i-floor3 .ixw-lii h3 {margin: 0; padding: 5px 15px; background: #f1f1f1;}
.i-floor3 .ixw-lii h3 a {font-size: 16px; font-weight: bold;}
.i-floor3 .ixw-lii {float: left; width: 32%; margin-right: 24px;}
.i-floor3 .ixw-lii:last-child {margin-right: 0;}

.i-floor3 .ixw-lii .else a{
       color: #078ffb;
    /* font-weight: 300; */
    font-weight: bold;
    font-size: 16px;
}
.i-floor3 .ixw-lii ul {
    padding: 10px 0;
}
.i-floor3 .ixw-lii ul li {margin: 10px 0 0; padding: 0 0 120px 0; border-bottom: 1px dotted #999;}
.i-floor3 .ixw-lii ul li .pic {float: left; width: 30%; height: 100px;}
.i-floor3 .ixw-lii ul li .pic img {
    width: 100%;
    height: 100%;
}
.i-floor3 .ixw-lii ul li .else {
    float: right;
    width: 68%;
    position: relative;
    height: 80px;
}
.i-floor3 .ixw-lii ul li .else span {display: inline-block; position: absolute; left: 0;  color: #078ffb;}


/***********商机对接代码结束**************/



@media (max-width:576px) {
    .video_list ul li {float: none !important; width: 98%; margin: 2% auto;}
    .cm_s4 .m_pt {padding: 1px;}
    .i-floor1 div .desc, .i-floor1 div .pic {float: none; width: 100%; margin: 10px auto;}
    .i-floor3 .ixw-li {float: none; width: 96%; margin: 10px 2%;}
    .i-floor3 ul.ixwzx li {float: none; width: 96%; margin: 10px 2%;}
}

a:link, a:visited, a:active {
    text-decoration: none;
}